@font-face {
    font-family: 'Clemente';
    src: url('../font/clementepdai-regular-webfont.eot');
    src: url('../font/clementepdai-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/clementepdai-regular-webfont.woff') format('woff'),
         url('../font/clementepdai-regular-webfont.ttf') format('truetype'),
         url('../font/clementepdai-regular-webfont.svg#ClementePDaiRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Clementelight';
    src: url('../font/clementepdae-light-webfont.eot');
    src: url('../font/clementepdae-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/clementepdae-light-webfont.woff') format('woff'),
         url('../font/clementepdae-light-webfont.ttf') format('truetype'),
         url('../font/clementepdae-light-webfont.svg#ClementePDaiRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Clementebook';
    src: url('../font/clementepdag-book-webfont.eot');
    src: url('../font/clementepdag-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/clementepdag-book-webfont.woff') format('woff'),
         url('../font/clementepdag-book-webfont.ttf') format('truetype'),
         url('../font/clementepdag-book-webfont.svg#ClementePDaiRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*@font-face {
	font-family: 'Clemente';
	src: url('../font/clementepdai-regular-webfont.eot');
	src: local(''), url('../font/clementepdai-regular-webfont.woff') format('woff'), url('../font/clementepdai-regular-webfont.ttf') format('truetype'), url('../font/clementepdai-regular-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}*/
body
{
	background-image:url('../images/pattern.jpg');
	width:99%;
	margin:0;
	font-family:CANDARA;
}
a
{
	text-decoration:none;
	color:#868686;
	border:0;
}
a:hover
{
	text-decoration:none;
	color:#D94A4A;
	border:0;
}
#fadeshow1
	{
		background-color:#fff;
		width:954px;
		height:403px;
		z-index:2;
	}
.maincontainer
{
	width:992px;
	background-color:#fdfdfd;
	margin:0;
	z-index:-9999;
}
.header
{
	padding-left:15px;
	padding-right:0px;
}
.logo
{
	float:left;
	padding-top:15px;
	padding-bottom:5px;
	padding-left:5px;
}
.search
{
	float:right;
}
.searchform
{
	padding-top:28px;
	padding-right:10px;
}
.left_search
{
	background-image:url('../images/searchleft.png');
	background-repeat:no-repeat;
	position:relative;
	width:5px;
	height:32px;
}
.middle_search
{
	width:130px;
	height:21px;
	padding-top:3px;
	background-image:url('../images/middlesearch.png');
	background-repeat:repeat-x;
	
}
.right_search
{
	background-image:url('../images/searchright.png');
	background-repeat:no-repeat;
	position:relative;
	width:5px;
	height:32px;
}
.right_search1
{
	position:relative;
	width:5px;
	height:32px;
}
.editbox_search
{
	height:16px;
	border:none;
	outline: none;
	position:relative;
	top:5px;
	color:#C9C9C9;
	font-family:Candara;
	padding-left:5px;
	font-weight:bold;
}
.banner
{
	width:954px;
	height:403px;
	background-color:#fff;
	position:relative;
}

.search
{
	padding-right:10px;
}
.clear,.Clear
{
	clear:both;
}
.leftnav
{
	width:8px;
	height:59px;
	background-image:url('../images/leftnav.png');
	background-repeat:no-repeat;
}
.middlenav
{
	width:945px;
	height:59px;
	background-image:url('../images/middlenav.png');
	background-repeat:repeat;
}
.rightnav
{
	width:9px;
	height:59px;
	background-image:url('../images/righttnav.png');
	background-repeat:no-repeat;
	
}
.navigation
{
	float:left;
	padding-left:15px;
	padding-bottom:5px;
}
/*.menu .middlenav ul
{
list-style-type:none;
margin:0;
padding:0;
} 
.menu .middlenav ul li
{
display:inline;
}*/

/*************************/
ul.menu {list-style:none; margin:0; padding:0;}
ul.menu a {
display:block;
color:#777777;
text-decoration:none;
padding-left:10px;
padding-right:10px;
padding-top:18px;
padding-bottom:18px;
font-weight:bold;
font-size:14px; 
text-decoration:none;

}

ul.menu li {position:relative;left:4px; float:left; margin-right:3px; }

.classselected
{
	color:#fff;
	text-decoration:none;
	background:#6fb4fc;

	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b4de5a', endColorstr='#a5d148'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#b4de5a), to(#a5d148));
	background: -moz-linear-gradient(top, #b4de5a, #a5d148);*/
}
.middlenav ul li a:hover
{
	color:#fff;
	text-decoration:none;
	background:#6fb4fc;
}
.middlenav ul li a:active
{
	color:#fff;
	text-decoration:none;
}
.about_comp
{
	float:left;
	position:relative;
	z-index:20;
	top:-35px;
	margin-top:-20px;
	left:25px;
}

.recent_updates
{
	float:left;
	position:relative;
	z-index:20;
	top:-35px;
	margin-top:-20px;
	left:200px;
}
.careers_bentex
{
	float:left;
	position:relative;
	z-index:20;
	left:380px;
	top:-35px;
	margin-top:-20px;
}
.customer_support
{
	float:left;
	position:relative;
	z-index:20;
	left:556px;
	top:-35px;
	margin-top:-20px;
}
.content .heading
{
	position:relative;
	top:-40px;
}
.heading1,.heading2,.heading3,.heading4,.heading5
{
	float:left;
	width:180px;
	text-align:left;
	position:relative;
	font-family:'Clemente';
	height:48px;
	border:0px solid red;
	top:10px;
}
.heading1
{
	color:#4732a7;
	left:30px;
	line-height:20px;
	font-size:22px;
	font-weight:bold;
	width:200px;
	
}

.heading3
{
	color:#eeb407;
	left:70px;
	line-height:20px;
	font-size:22px;
	width:200px;
}
.heading4
{
	color:#4398ef;
	left:110px;
	line-height:20px;
	font-size:22px;
	width:200px;
}
.heading5
{
	color:#da4c4c;
	left:150px;
	line-height:20px;
	font-size:22px;
	width:200px;
}
.content1,.content2,.content3,.content4,.content5
{
	position:relative;
	color:#868686;
	top:10px;
}
.content1
{
	
	text-align:justify;
	float:left;
	font-family:'Candara';
	font-size:14px;
	line-height:18px;
	padding-top:5px;
	width:210px;
}
.content2
{
	
	text-align:justify;
	left:-8px;
}
.content2 p
{
	margin:0;
	padding:0;
	font-family:'Candara';
	font-size:14px;
	text-align:justify;
}
.content3
{
	
	text-align:justify;
	float:left;
	font-family:'Candara';
	font-size:14px;
	line-height:18px;
	padding-top:5px;
	width:210px;
}
.content4
{
	
	text-align:justify;
	float:left;
	font-family:'Candara';
	font-size:14px;
	line-height:18px;
	
}
.content5
{
	
	text-align:justify;
	float:left;
	font-family:'Candara';
	font-size:14px;
	line-height:18px;
}
.readmore1 a
{
	font-family:'Clemente';
	font-size:16px;
	color:#4732a7;
	text-decoration:none;
	padding-top:5px;
}
.readmore1 a:hover
{
	font-family:'Clemente';
	font-size:16px;
	color:#ee3838;
	text-decoration:none;
}
.readmore2 a
{
	font-family:'Clemente';
	font-size:14px;
	color:#96c03d;
	text-decoration:none;
	padding-top:5px;
}
.readmore3 a
{
	font-family:'Clemente';
	font-size:16px;
	color:#eeb407;
	text-decoration:none;
	padding-top:5px;
}
.readmore3 a:hover
{
	font-family:'Clemente';
	font-size:16px;
	color:#ee3838;
	text-decoration:none;
}
.readmore4 a
{
	font-family:'Clemente';
	font-size:16px;
	color:#4398ef;
	text-decoration:none;
	text-decoration:none;
	padding-top:5px;
}
.readmore4 a:hover
{
	font-family:'Clemente';
	font-size:16px;
	color:#ee3838;
	text-decoration:none;
}
.readmore5 a
{
	font-family:'Clemente';
	font-size:16px;
	color:#da4c4c;
	text-decoration:none;
	padding-top:5px;
}
.readmore5 a:hover
{
	font-family:'Clemente';
	font-size:16px;
	color:#ee3838;
	text-decoration:none;
}
.img_left
{
	width:9px;
	height:84px;
	background-image:url('../images/img_left.png');
	background-repeat:no-repeat;
}
.img_right
{
	width:9px;
	height:84px;
	background-image:url('../images/img_right.png');
	background-repeat:no-repeat;
}
.img_middle
{
	width:957px;
	height:84px;
	background-image:url('../images/group_companies.jpg');
	background-repeat:no-repeat;
}

.img_middle img 
{
	padding-left:10px;
	padding-right:10px;
	cursor:pointer;
}
.text
{
	position:relative;
	top:0;
	z-index:9999;
	border:1px solid red;
}
.masterlinks
{
	color:#616161;
	font-family:'Clementebook';
	font-size:20px;
}
.footernav
{
	padding-top:10px;
	font-family:'Clementelight';
}
.footer_nav ul
{
	color: #616161;
	padding:3px;
	margin-left:20px;
}
.footer_nav ul li a
{
	color:#616161;
	text-decoration:none;
	font-size:14px;
	font-family:'Candara';
}
.footer_nav p
{
	color:#616161;
	padding-left:5px;
	font-size:14px;
	font-family:'Candara';
}
.footer
{
	position:relative;
	padding:13px;
	font-size:12px;
	font-family:Candara;
	color:#616161;
}
.footer a
{
	font-family:Candara;
	color:#616161;
	text-decoration:none;
}
.footer a:hover
{
	font-family:Candara;
	color:#616161;
	text-decoration:underline;
}

.shadow
{
	width:954px;
	height:26px;
	background-image:url('../images/shadow.png');
	background-repeat:repeat-x;
	position:relative;
	margin-top:-10px;
	z-index:-2;
	top:-10px;
}
.bentext-content
{
	margin-bottom:10px;
}

.product
{
	float:left;
	width:100%;
	text-align:left;
	position:relative;
	font-family:'Clemente';
	border-bottom:1px dashed #c3c3c3;
	top:-5px;
	color:#4732a7;
	z-index:99999;
	font-size:26px;
}
.productname
{
	float:left;
	width:100%;
	text-align:left;
	position:relative;
	font-family:'Clemente';
	border-bottom:1px dashed #c3c3c3;
	top:-5px;
	color:#4732a7;
	font-size:26px;
}
.Desc
{
	color:#656565;
	position:relative;
	top:-18px;
	min-height:250px;
	border:0px solid red;
	margin-bottom:-20px;
	padding-left:5px;
}
.title
{
	color:#858585;
	text-decoration:none;
	font-family:'Candara';
	font-size:14px;
}
a.title
{
	color:#858585;
	text-decoration:none;
	font-family:'Candara';
	font-size:14px;
}
a:hover.title
{
	color:#444444;
	text-decoration:none;
}

a.ActiveNumber
{
	font-size:14px;
	padding:5px;
	border:solid 1px #dddddd;
	text-decoration:none;
	color:#FF0084; 
}
a:hover.ActiveNumber
{
	font-size:14px;
	border:solid 1px #dddddd;
	text-decoration:none;
	color:#0063DC;
}
a.InactiveNumber
{
	font-size:14px;
	text-decoration:none;
	color:#0063DC;
	padding:5px;
	border:solid 1px #E6E6E6;
}
a:hover.InactiveNumber
{
	color:#FF0084; 
	cursor: pointer;
	text-decoration:none;
	border:solid 1px #dddddd;
	font-size:14px;
}
a.master_prod
{
	font-size:24px;
	text-decoration:none;
	color:#5E48C4;
}
a.subprod
{
	font-size:20px;
	text-decoration:none;
	color:#E15454;
}
#prod
{
	font-size:16px;
	text-decoration:none;
	color:#6DB3FB;
}
#sub_prod
{
	font-size:20px;
	text-decoration:none;
	color:#E15454;
}
.raquo
{
	position:relative;
	top:2px;
}
.top_left_img
{
	width:12px;
	height:15px;
	background-image:url('../images/top_img_left.png');
	background-repeat:no-repeat;
	position:relative;
}
.top_right_img
{
	width:12px;
	height:15px;
	background-image:url('../images/top_img_right.png');
	background-repeat:no-repeat;
	position:relative;
}
.top_middle
{
	width:970px;
	height:13px;
	background-color:#e0e0e0;
}
.bottom_left_img
{
	width:12px;
	height:15px;
	background-image:url('../images/bottom_img_left.png');
	background-repeat:no-repeat;
	position:relative;
}
.bottom_right_img
{
	width:12px;
	height:15px;
	background-image:url('../images/bottom_img_right.png');
	background-repeat:no-repeat;
	position:relative;
}
.bottom_middle
{
	width:970px;
	height:13px;
	background-color:#e0e0e0;
}
.quicklinks
{
	background-color:#e0e0e0;
}
.summaryTitle
{
	color:#BA828B;
	font-size:22px;
	font-family:'Clemente';
	padding-bottom:10px;
	letter-spacing:2px;
}
.summarystyle 
{
	
}
.pagedesc p
{
	margin:0;
	padding:0;
}
.productshow
{
	background-image:url('../images/productshow.png');
	background-repeat:no-repeat;
	width:30px;
	height:26px;
	border:1px solid red;

}
.productspecleft
{
	background-image:url('../images/1.jpg');
	background-repeat:no-repeat;
	width:17px;
	height:121px;
}
.productspecright
{
	background-image:url('../images/3.jpg');
	background-repeat:no-repeat;
	width:20px;
	height:121px;
}
.productspecmiddle
{
	background-image:url('../images/2.jpg');
	background-repeat:repeat-x;
	width:172px;
	height:121px;
	font-family:'Clemente';
	font-size:16px;
	text-transform:uppercase;
	color:#fff;
}
.productgreencont
{
	padding-left:18px;
}
.greyselected
{
	width:765px;

}
.greyright
{
	background-image:url('../images/right-corner.jpg');
	background-repeat:no-repeat;
	width:26px;
	height:121px;
}
.greyleft
{
	background-image:url('../images/02.jpg');
	background-repeat:repeat-x;
	width:701px;
	height:121px;
}
.activecat
{
	background-image:url('../images/product-box.jpg');
	background-repeat:no-repeat;
	width:143px;
	height:118px;
	float:left;
	overflow:hidden;
	position:relative;
	color:#6E9E1B;
	
}
.inactivecat:hover
{
	
}
/*.activecat:hover
{
	background-image:url('../images/selectedcatinactive.png');
	width:143px;
	height:118px;
	float:left;
	
	border-height:16px;
	overflow:hidden;
	position:relative;
	top:2px;
	color:#979797;
}
.inactivecat:hover
{
	background-image:url('../images/selectedcat.png');
	width:143px;
	height:118px;
	float:left;
	overflow:hidden;
	position:relative;
	top:1px;
	color:#525252;
}*/
.activecat table { position:relative;top:0px;border-right:1px solid #d6d6d6;border-left:1px solid #d6d6d6; }
.activecat .activetd { height:75px; }
.inactivecat
{
	background-image:url('../images/inactive.jpg');
	background-repeat:no-repeat;
	width:143px;
	height:118px;
	float:left;
	overflow:hidden;
	position:relative;
	top:0px;
	color:#979797;
}
.inactivecat table { position:relative;top:0px; }

.inactivecat .inactivetd { height:75px;}
.rings
{
	width:30px;
	height:26px;
	background-image:url('../images/ringd.png');
	background-repeat: no-repeat;
	position:relative;
	left:150px;
	top:15px;
}
.activecontent
{
	font-family:'Candara';
	font-size:12px;
	text-transform:uppercase;
	position:relative;
	top:-3px;
}
.prodDesc
{
	font-size:24px;
	color:#6e9e1b;
	font-family:'Clemente';
	text-align:left;
}
.prodDesc p
{
	font-size:14px;
	font-family:Candara;
	color:#999999;
}
.downloadcore
{
	width:143px;
	height:143px;
	background-image:url("../images/downloadcor.png");
	background-repeat:no-repeat;
}
.downloadcore span
{
	margin:0;padding:0;
}
.downloadtxt
{
	width:96px;
	height:77px;
	background-image:url("../images/downloadtxt.png");
	background-repeat:no-repeat;
}

	hr {
  border: 1px dotted #d3d3d3;
  width: 80%;
}
.st_twitter_large
{
	padding:0;
	margin:0;
}
a.products 
{
}
.productstyleactive
{
	width:230px;
	height:271px;
	cursor:pointer;
	background-color:#e3e3e3;
}
.productstyleinactive
{
	width:230px;
	height:271px;
	cursor:pointer;
	background-color:#efefef;
}
.productheading
{
	min-height:15px;
	color:#727272;
	text-transform:uppercase;
	font-family:'Candara';
	font-size:14px;
	padding-top:8px;
	padding-left:10px;
	text-align:left;
}
.productimage
{
	min-height:190px;
	
}
.productimage table
{
	background-color:#fff;
	
	border-radius:15px;
}
.productdetails
{
	min-height:32px;
	padding-left:15px;
	padding-top:10px;
	font-family:'Candara';
	color:#727272;
	text-transform:uppercase;
	font-size:13px;
}
.productstyleactive a
{
	color:#727272;
	text-decoration:none;
}
.productstyleactive a:hover
{
	text-decoration:none;
}
.productstyleinactive a
{
	color:#727272;
	text-decoration:none;
}
.productstyleinactive a:hover
{
	text-decoration:none;
}

.NewsTitle
{   
    padding-top:10px;
	text-align:left;
	font-family:'Clemente';
	color:#94C529;
	font-size:16px;
}
.NewsDate
{ 
	width:72px;
	min-height:40px;
	font-family:"Clemente";
	font-size:30px;
	color:#F3B017;
	text-transform:uppercase;
	text-align:left;
	line-height:16px;
	padding-top:15px;
}
.Complaintform
{
	font-size:14px;
	font-weight:bold;
	color:#605858;'
}
.prodDesc
{
	color:#999999;
	font-family:'Candara';
	font-size:14px;
}
.prodDesc p
{
	color:#999999;
	font-family:'Candara';
	font-size:14px;
}
.prodDesc li
{
	color:#999999;
	font-family:'Candara';
	font-size:14px;
}
.productShow
{
	border:1px solid red;
	width:350px;
	height:350px;
	overflow:hidden;
}

.verticaltext 
{
	color:#333;
	border:0px solid red;
	writing-mode:tb-rl;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform: rotate(90deg);
	white-space:nowrap;
	display:block;
	bottom:0;
	width:20px;
	height:20px;
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	text-shadow: 0px 0px 1px #333;
}


div.rotate {
margin:0;
padding:0;
background-image:url("../images/more-hover.jpg");
float:right;
position:relative;
top:-2px;
}

div.rotate a, div.rotate a:link, div.rotate a:visited {
display:block;
}

div.rotate img {
border:0;
}

div.rotate a:hover img {
visibility:hidden;
}
